Page MenuHomePhabricator

geeigneten Kontakt beim CCC finden
Closed, ResolvedPublic1 Story Points

Description

notfalls Fukami nerven, es ist aber allgemein schwierig, beim CCC jemanden zu finden, der/die/das sich zuständig fühlt

Related Objects

Event Timeline

John_Weitzmann moved this task from ToDo to Events on the User-Juscwmde board.
Juscwmde moved this task from Events to Doing on the User-Juscwmde board.Jan 31 2017, 1:00 PM
Juscwmde moved this task from Doing to Review on the User-Juscwmde board.Feb 3 2017, 12:25 PM
Juscwmde moved this task from Review to Done on the User-Juscwmde board.
Juscwmde closed this task as Resolved.Feb 21 2017, 12:45 PM